<?php $__env->startSection('title'); ?>
    Search Record
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <style>

    </style>

    <main>

        <!-- breadcrumb area start -->
        <div class="breadcrumb__area breadcrumb__overlay breadcrumb__height p-relative fix"
             data-background="<?php echo e(URL::asset('website/images/hero/hero-3-2.jpg')); ?> ">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-12">
                        <div class="breadcrumb__content z-index text-center">
                            <div class="breadcrumb__list">
                                <span><a href="<?php echo e(route('home')); ?>">Home</a></span>
                                <span class="dvdr"><i class="fa fa-angle-right"></i></span>
                                <span>Search Record</span>
                            </div>
                            <h3 class="breadcrumb__title">Search Record</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- breadcrumb area end -->
        <!-- pricing area start -->
        <div class="tp-price__area pt-95 pb-120">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="tp-price__title-box text-center">
                            <div class="tp-section-subtitle-box"><h4 class="tp-hero__subtitle subtitle-border">Real
                                    Estate Commission Database</h4>
                            </div>
                            <h3 class="tp-section-title">
                        <span class="p-relative">
                           Find What
                           <span class="tp-title-shape d-none d-md-block">
                              <svg width="145" height="5" viewBox="0 0 145 5" fill="none"
                                   xmlns="http://www.w3.org/2000/svg">
                                 <path
                                         d="M144.738 4.22307C96.8043 2.55338 49.1463 2.288 1.24738 4.99709C-0.427246 5.09661 -0.404312 2.60867 1.24738 2.48703C48.8366 -0.962917 97.2516 -1.06243 144.738 3.70336C145.082 3.73653 145.093 4.23412 144.738 4.22307Z"
                                         fill="#FFB302"/>
                              </svg>
                           </span>
                        </span>
                                You're Looking For
                            </h3>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xxl-12 col-xl-12 col-lg-12">
                        <div class="postbox__wrapper">
                            <div class="postbox__comment-form">
                                <h3 class="postbox__comment-form-title">Search Here</h3>
                                <form action="<?php echo e(route('searchrecord')); ?>" method="get" class="MyForm">
                                    <div class="row">
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="sidebar__search">
                                                <div class="sidebar__search-input-2">
                                                    <input type="text" placeholder="Mls Number" name="mls_number"
                                                           value="<?php echo e(($request) ? $request->mls_number : ''); ?>">
                                                    <button type="submit"><i class="far fa-search"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="sidebar__search">
                                                <div class="sidebar__search-input-2">
                                                    <input type="text" placeholder="Property Address"
                                                           name="address"
                                                           value="<?php echo e(($request) ? $request->address : ''); ?>">
                                                    <button type="submit"><i class="far fa-search"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xxl-3 col-xl-3 col-lg-3"></div>


                                        <div class="col-xxl-3 col-xl-3 col-lg-3">
                                            <button type="submit" class="tp-btn-square MyButton" style="margin-top: 30px">Search</button>
                                        </div>

                                        <div class="col-xxl-3 col-xl-3 col-lg-3">
                                            <a href="<?php echo e(route('searchrecord')); ?>" type="submit" style="margin-top: 30px"
                                               class="tp-btn-square MyButton">Reset</a>
                                        </div>

                                        <div class="col-xxl-3 col-xl-3 col-lg-3"></div>
                                    </div>
                                </form>
                                <p class="ajax-response"></p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <?php $__empty_1 = true; $__currentLoopData = $records; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <div class="col-lg-4 col-sm-6 wow tpfadeUp" data-wow-duration=".9s" data-wow-delay=".3s">
                                <div class="sidebar__wrapper">
                                    <div class="sidebar__widget mb-40">
                                        <div class="sidebar__widget-content">
                                            <div class="sidebar__about">
                                                <div class="sidebar__content text-center">
                                                    <div class="sidebar__content-title">
                                                        MLS : <?php echo e(($record->mls_number) ? $record->mls_number : ''); ?>

                                                    </div>
                                                    <span class="sidebar__content-designation">Address : <?php echo e(($record->address) ? $record->address : ''); ?></span>
                                                </div>
                                                <span><b>Postal Code:</b> <?php echo e(($record->postal_code) ? $record->postal_code : ''); ?></span><br>
                                                <span><b>State:</b> <?php echo e(($record->state) ? $record->state : ''); ?></span><br>
                                                <span><b>City:</b> <?php echo e(($record->city) ? $record->city : ''); ?></span><br>
                                                <span><b>Commission : </b><?php echo e(($record->commission) ? $record->commission : ''); ?><?php echo e(($record->type) ? $record->type : ''); ?></span><br>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <div class="col-md-12">
                                <h4>No Record Available.</h4>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
        <!-- pricing area end -->

    </main>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/website/searchrecord.blade.php ENDPATH**/ ?>