

<?php $__env->startSection('title'); ?>
    Subscriptions List
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Subscriptions List</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-10"><h6 class="card-title">Subscriptions List</h6></div>
                            <div class="col-md-2">
                                <a href="<?php echo e(route('admin.addsubscription')); ?>" class="btn btn-outline-dark w-100">Add
                                    Subscriptions</a>
                            </div>
                        </div>

                        <div class="row">
                            <?php $__empty_1 = true; $__currentLoopData = $subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t=>$subscription): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <div class="col-md-4 mb-3">
                                    <div class="card h-100">
                                        <div class="card-body">
                                            <div class="row">

                                                <div class="col-md-12 px-4">
                                                    <center><h3 class="mb-3"><b><?php echo e($subscription->heading); ?></b></h3></center>
                                                </div>
                                                <div class="col-md-12 px-4 mt-2">
                                                    <center><h5 class="mb-3">$<?php echo e($subscription->price); ?>

                                                            & <?php echo e($subscription->records); ?> Records</h5></center>
                                                    <center><p class="mb-3"><?php echo e($subscription->description); ?></p></center>
                                                </div>
                                                <hr>

                                                <?php $__empty_2 = true; $__currentLoopData = $subscription->detail; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_2 = false; ?>
                                                    <?php if($k<5): ?>
                                                        <div class="col-md-12 px-4 mt-1">
                                                            <p class="mb-2 text-center justify-content-center"><li><?php echo e($d->detail); ?></li></p>
                                                        </div>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_2): ?>
                                                <?php endif; ?>

                                                <div class="col-md-2"></div>
                                                <div class="col-md-6 mt-3">
                                                    <center>
                                                        <a
                                                                href="<?php echo e(route('admin.editsubscription', [$subscription->id])); ?>"
                                                                class="btn btn-outline-danger btn-icon">
                                                            <i data-feather="edit"></i>
                                                        </a>
                                                        <?php if($subscription->id!=500): ?>
                                                        <a onclick="return(confirm('Are you sure to delete this record permanently ?'))"
                                                           href="<?php echo e(route('admin.deletesubscription', [$subscription->id])); ?>"
                                                           class="btn btn-outline-danger btn-icon">
                                                            <i data-feather="trash"></i>
                                                        </a>
                                                            <?php endif; ?>
                                                    </center>
                                                </div>
                                                <div class="col-md-2"></div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/admin/subscriptionslist.blade.php ENDPATH**/ ?>