

<?php $__env->startSection('title'); ?>
    Home
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <main>

        <!-- hero area start -->
        <div class="tp-hero__area">
            <div class="tp-hero-3__slider-active">
                <div class="tp-hero-3__bg tp-hero-3__overlay d-flex align-items-center"
                     data-background="<?php echo e(URL::asset('website/images/hero/1.jpg')); ?> ">
                    <div class="container z-index">
                        <div class="row align-items-center">
                            <div class="col-xl-8 col-lg-9">
                                <div class="tp-hero__section-title-box">
                                    <h4 class="tp-hero__subtitle subtitle-border">Real Estate Commission Database</h4>
                                    <h3 class="tp-hero__title p-relative">
                                        Welcome to Our<br> Database
                                        <span class="tp-hero__title-shape tp-hero__title-shape-3 d-none d-md-block">
                                 <svg width="292" height="6" viewBox="0 0 292 6" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M1.26459 5.06768C97.2309 3.06405 192.646 2.7456 288.544 5.99651C291.896 6.11593 291.85 3.1304 288.544 2.98444C193.266 -1.1555 96.3353 -1.27492 1.26459 4.44403C0.575675 4.48384 0.552711 5.08095 1.26459 5.06768Z"
                                            fill="#244034"/>
                                 </svg>
                              </span>
                                    </h3>
                                </div>
                                <form action="<?php echo e(route('searchrecord')); ?>" method="get" class="MyForm">
                                    <div class="tp-hero__info-box d-flex align-items-center">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <input type="text" placeholder="Mls Number" name="mls_number" value="<?php echo e(($request) ? $request->mls_number : ''); ?>">
                                            </div>
                                            <div class="col-md-6">
                                                <input type="text" placeholder="Property Address" name="address" value="<?php echo e(($request) ? $request->address : ''); ?>">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tp-hero__btn-box">
                                        <button class="tp-btn MyButton">Search Record</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-xl-4 d-none d-xl-block">
                                <div class="tp-hero-3__right-wrap p-relative">
                                    <div class="tp-hero-3__right-glob d-flex justify-content-end">
                                        <img src="<?php echo e(URL::asset('website/images/hero/glob-3-1.png')); ?>" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tp-hero-3__bg tp-hero-3__overlay d-flex align-items-center"
                     data-background="<?php echo e(URL::asset('website/images/hero/2.jpg')); ?>">
                    <div class="container z-index">
                        <div class="row align-items-center">
                            <div class="col-xl-8 col-lg-9   ">
                                <div class="tp-hero__section-title-box">
                                    <<h4 class="tp-hero__subtitle subtitle-border">Real Estate Commission Database</h4>
                                    <h3 class="tp-hero__title p-relative">
                                        Utilize Our Complete<br>Platform
                                        <span class="tp-hero__title-shape tp-hero__title-shape-3 d-none d-md-block">
                                 <svg width="292" height="6" viewBox="0 0 292 6" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M1.26459 5.06768C97.2309 3.06405 192.646 2.7456 288.544 5.99651C291.896 6.11593 291.85 3.1304 288.544 2.98444C193.266 -1.1555 96.3353 -1.27492 1.26459 4.44403C0.575675 4.48384 0.552711 5.08095 1.26459 5.06768Z"
                                            fill="#FFB302"/>
                                 </svg>
                              </span>
                                    </h3>
                                </div>
                                <form action="<?php echo e(route('searchrecord')); ?>" method="get" class="MyForm">
                                    <div class="tp-hero__info-box d-flex align-items-center">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <input type="text" placeholder="Mls Number" name="mls_number" value="<?php echo e(($request) ? $request->mls_number : ''); ?>">
                                            </div>
                                            <div class="col-md-6">
                                                <input type="text" placeholder="Property Address" name="address" value="<?php echo e(($request) ? $request->address : ''); ?>">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tp-hero__btn-box">
                                        <button class="tp-btn MyButton">Search Record</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-xl-4 d-none d-xl-block">
                                <div class="tp-hero-3__right-wrap p-relative">
                                    <div class="tp-hero-3__offer">
                                        <img src="<?php echo e(URL::asset('website/images/cta/cta-icon-3-1.png')); ?> /" alt="">
                                    </div>
                                    <div class="tp-hero-3__right-glob d-flex justify-content-end">
                                        <img src="<?php echo e(URL::asset('website/images/hero/glob-3-1.png')); ?>" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- hero area end -->

        <!-- about area start -->
        <div class="tp-about__area tp-about-3__customize p-relative pt-90">
            <div class="tp-about-3__bg-shape d-none d-xl-block"
                 data-background="<?php echo e(URL::asset('website/images/about/ab-shape-3-3.png')); ?>"></div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 wow tpfadeLeft" data-wow-duration=".9s" data-wow-delay=".3s">
                        <div class="tp-about__img-wrapper text-center text-lg-end p-relative">
                            <div class="tp-about__shape-1 d-none d-md-block">
                                <img src="<?php echo e(URL::asset('website/images/about/ab-shape-1.png')); ?>" alt="">
                            </div>
                            <div class="tp-about__shape-2 d-none d-md-block">
                                <img src="<?php echo e(URL::asset('website/images/about/ab-shape-2.png')); ?> " alt="">
                            </div>
                            <div class="tp-about__shape-4 d-none d-md-block">
                                <img src="<?php echo e(URL::asset('website/images/about/ab-shape-3-1.png')); ?> " alt="">
                            </div>
                            <div class="tp-about__img-1 d-none d-md-block">
                                <img src="<?php echo e(URL::asset('website/images/about/23.jpg')); ?> " alt="">
                            </div>
                            <div class="tp-about__img-2  z-index">
                                <img src="<?php echo e(URL::asset('website/images/about/12.jpg')); ?> " alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 wow tpfadeRight" data-wow-duration=".9s" data-wow-delay=".5s">
                        <div class="tp-about__right-wrapper tp-about-3__right-customize">
                            <div class="tp-about__title-box">
                                <div class="tp-section-subtitle-box">
                                    <h4 class="tp-hero__subtitle subtitle-border">Real Estate Commission Database</h4>
                                </div>
                                <h3 class="tp-section-title">
                                    Discover the<span> Benefits</span> of Our Platform
                                </h3>
                            </div>
                            <div class="tp-about__text">
                                <p>Our platform is designed to make information accessible and easy to manage. With
                                    thousands of entries and growing, you can search for specific details or add new
                                    data to help others. </p>
                            </div>
                            <div class="tp-about__feature-box d-flex align-items-center">
                                <div class="tp-about__feature mr-40">
                           <span class="tp-about__feature-icon">
                              <img src="<?php echo e(URL::asset('website/images/about/ab-5.png')); ?> " alt="">
                           </span>
                                    <span class="tp-about__feature-text">User-Friendly Design</span>
                                </div>
                                <div class="tp-about__feature">
                           <span class="tp-about__feature-icon yellow-bg-color">
                              <img src="<?php echo e(URL::asset('website/images/about/ab-6.png')); ?> " alt="">
                           </span>
                                    <span class="tp-about__feature-text">Secure Transactions</span>
                                </div>
                            </div>
                            <div class="tp-about__feature-list-wrap d-flex align-items-center">
                                <div class="tp-about__feature-list">
                                    <ul>
                                        <li><span><i class="fa-regular fa-check"></i></span>Contribute by adding new
                                            entries through subscription.
                                        </li>
                                        <li><span class="yellow-bg-color"><i class="fa-regular fa-check"></i></span>Easily
                                            update or delete your data to keep the database accurate.
                                        </li>
                                    </ul>
                                </div>
                                
                            </div>
                            <div class="tp-about__author-info d-flex align-items-center">
                                <div class="tp-about-3__btn mr-30">
                                    <a class="tp-btn-border-lg" href="<?php echo e(route('about')); ?>">About Us</a>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- about area end -->

        <!-- service area start -->
        <div class="tp-service-3__area pt-145 pb-115 z-index">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="tp-service-3__title-box mb-40 text-center">
                            <div class="tp-section-subtitle-box">
                                <h4 class="tp-hero__subtitle subtitle-border">Real Estate Commission Database</h4>
                            </div>
                            <h3 class="tp-section-title">
                                Why Choose Our
                                <span class="p-relative">
                           Comprehensive <br>
                           <span class="tp-title-shape d-none d-md-block tp-title-shape-space">
                              <svg width="232" height="5" viewBox="0 0 232 5" fill="none"
                                   xmlns="http://www.w3.org/2000/svg">
                                 <path
                                         d="M230.836 4.22307C154.394 2.55338 78.3912 2.288 2.00392 4.99709C-0.666718 5.09661 -0.630127 2.60867 2.00392 2.48703C77.8973 -0.962917 155.108 -1.06243 230.836 3.70336C231.385 3.73653 231.403 4.23412 230.836 4.22307Z"
                                         fill="#FFB302"/>
                              </svg>
                           </span>
                        </span>
                                Database Solution?
                            </h3>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-3 col-lg-6 wow tpfadeUp" data-wow-duration=".9s" data-wow-delay=".3s">
                        <div class="tp-service-3__item mb-30 fix p-relative">
                            <div class="tp-service-3__shape">
                                <img src="<?php echo e(URL::asset('website/images/service/sv-shape-3-1.png')); ?>" alt="">
                            </div>
                            <div class="tp-service-3__icon z-index-1">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_98_344)">
                                        <path
                                                d="M36.4844 22.305H33.4959L39.8271 7.53229C40.0821 6.93745 39.8065 6.24847 39.2116 5.99354C38.6168 5.73862 37.9278 6.01417 37.6729 6.60901L30.946 22.305H9.05398L2.32711 6.60901C2.07219 6.01417 1.38336 5.73847 0.788359 5.99354C0.193516 6.24847 -0.0820312 6.93737 0.172891 7.53229L6.50406 22.305H3.51562C1.57711 22.305 0 23.8821 0 25.8207V32.8519C0 34.7904 1.57711 36.3675 3.51562 36.3675H4.76562V37.6175C4.76562 38.2647 5.29031 38.7894 5.9375 38.7894C6.58469 38.7894 7.10938 38.2647 7.10938 37.6175V36.3675H32.8906V37.6175C32.8906 38.2647 33.4153 38.7894 34.0625 38.7894C34.7097 38.7894 35.2344 38.2647 35.2344 37.6175V36.3675H36.4844C38.4229 36.3675 40 34.7904 40 32.8519V25.8207C40 23.8821 38.4229 22.305 36.4844 22.305ZM37.6562 32.8519C37.6562 33.4981 37.1305 34.0238 36.4844 34.0238H3.51562C2.86945 34.0238 2.34375 33.4981 2.34375 32.8519V25.8207C2.34375 25.1745 2.86945 24.6488 3.51562 24.6488H36.4844C37.1305 24.6488 37.6562 25.1745 37.6562 25.8207V32.8519Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M17.519 16.3045C17.0614 16.7621 17.0614 17.5041 17.519 17.9617C17.9766 18.4194 18.7186 18.4194 19.1763 17.9617C19.305 17.833 19.5832 17.6172 20.0002 17.6172C20.4172 17.6172 20.6954 17.833 20.8241 17.9617C21.2817 18.4194 22.0237 18.4195 22.4814 17.9617C22.939 17.5041 22.939 16.7621 22.4814 16.3045C22.0963 15.9195 21.2619 15.2734 20.0002 15.2734C18.7385 15.2734 17.9041 15.9195 17.519 16.3045Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M9.22685 8.02227C12.1058 5.14133 15.9317 3.55469 20 3.55469C24.0683 3.55469 27.8942 5.14133 30.7731 8.02227C31.2303 8.47992 31.9723 8.48055 32.4304 8.02289C32.8882 7.56547 32.8884 6.82344 32.431 6.36563C29.1094 3.04156 24.6947 1.21094 20 1.21094C15.3053 1.21094 10.8906 3.04156 7.56903 6.36555C7.11153 6.82336 7.11177 7.56531 7.56966 8.02281C8.02739 8.48031 8.7695 8.48 9.22685 8.02227Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M29.1136 11.336C29.5714 10.8787 29.5718 10.1366 29.1145 9.67875C26.6792 7.24102 23.4423 5.89844 19.9999 5.89844C16.5575 5.89844 13.3205 7.24102 10.8853 9.67875C10.4279 10.1366 10.4282 10.8786 10.8861 11.336C11.344 11.7934 12.086 11.793 12.5434 11.3352C14.5358 9.34062 17.1839 8.24219 19.9998 8.24219C22.8157 8.24219 25.4637 9.34062 27.4562 11.3352C27.9135 11.7928 28.6553 11.7937 29.1136 11.336Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M25.7981 14.6481C26.2558 14.1905 26.2558 13.4485 25.7981 12.9909C24.2473 11.44 22.188 10.5859 19.9998 10.5859C17.8116 10.5859 15.7524 11.44 14.2016 12.9909C13.744 13.4485 13.744 14.1905 14.2016 14.6481C14.6592 15.1058 15.4012 15.1059 15.8589 14.6481C16.967 13.54 18.4377 12.9297 19.9998 12.9297C21.562 12.9297 23.0327 13.54 24.1409 14.6481C24.5984 15.1058 25.3405 15.1058 25.7981 14.6481Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M24.6875 26.9922C24.0403 26.9922 23.5156 27.5169 23.5156 28.1641V30.5078C23.5156 31.155 24.0403 31.6797 24.6875 31.6797C25.3347 31.6797 25.8594 31.155 25.8594 30.5078V28.1641C25.8594 27.5169 25.3347 26.9922 24.6875 26.9922Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M29.375 26.9922C28.7278 26.9922 28.2031 27.5169 28.2031 28.1641V30.5078C28.2031 31.155 28.7278 31.6797 29.375 31.6797C30.0222 31.6797 30.5469 31.155 30.5469 30.5078V28.1641C30.5469 27.5169 30.0222 26.9922 29.375 26.9922Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M34.0625 26.9922C33.4153 26.9922 32.8906 27.5169 32.8906 28.1641V30.5078C32.8906 31.155 33.4153 31.6797 34.0625 31.6797C34.7097 31.6797 35.2344 31.155 35.2344 30.5078V28.1641C35.2344 27.5169 34.7097 26.9922 34.0625 26.9922Z"
                                                fill="currentcolor"/>
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_98_344">
                                            <rect width="40" height="40" fill="currentcolor"/>
                                        </clipPath>
                                    </defs>
                                </svg>
                                <span></span>
                            </div>
                            <div class="tp-service-3__content">
                                <h5 class="tp-service-3__title-sm"><a href="<?php echo e(route('about')); ?>">Friendly Interface</a>
                                </h5>
                                <p>
                                    Our friendly design ensures you can find what you need without hassle.
                                </p>
                            </div>
                            <div class="tp-service-3__link d-flex justify-content-between align-items-center">
                                <a class="child-1" href="<?php echo e(route('about')); ?>">Read More</a>
                                <a class="child-2" href="<?php echo e(route('about')); ?>"><i
                                            class="fa-sharp fa-regular fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 wow tpfadeUp" data-wow-duration=".9s" data-wow-delay=".5s">
                        <div class="tp-service-3__item mb-30 fix p-relative">
                            <div class="tp-service-3__shape">
                                <img src="<?php echo e(URL::asset('website/images/service/sv-shape-3-1.png')); ?> " alt="">
                            </div>
                            <div class="tp-service-3__icon z-index-1">
                                <svg width="38" height="37" viewBox="0 0 38 37" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M7.79926 2.60031C8.41783 2.00547 8.41783 1.04098 7.79926 0.446133C7.1807 -0.148711 6.17775 -0.148711 5.55918 0.446133C-1.85306 7.57412 -1.85306 19.1676 5.55918 26.2956C6.17775 26.8904 7.1807 26.8904 7.79926 26.2956C8.41783 25.7008 8.41783 24.7363 7.79926 24.1414C1.62423 18.2032 1.62423 8.53854 7.79926 2.60031Z"
                                            fill="currentcolor"/>
                                    <path
                                            d="M32.4408 0.446133C31.8223 -0.148711 30.8193 -0.148711 30.2007 0.446133C29.5822 1.04098 29.5822 2.00546 30.2007 2.60031C36.3758 8.53854 36.3758 18.2032 30.2007 24.1414C29.5822 24.7363 29.5822 25.7008 30.2007 26.2956C30.8193 26.8904 31.8223 26.8904 32.4408 26.2956C39.8531 19.1676 39.8531 7.57405 32.4408 0.446133Z"
                                            fill="currentcolor"/>
                                    <path
                                            d="M12.279 6.90695C12.8976 6.31211 12.8976 5.34762 12.279 4.75277C11.6605 4.15793 10.6575 4.15793 10.0389 4.75277C5.0977 9.50453 5.0977 17.2351 10.0389 21.9869C10.6575 22.5817 11.6605 22.5817 12.279 21.9869C12.8976 21.392 12.8976 20.4276 12.279 19.8327C8.57498 16.2707 8.57498 10.469 12.279 6.90695Z"
                                            fill="currentcolor"/>
                                    <path
                                            d="M27.9604 4.75277C27.3418 4.15793 26.3388 4.15793 25.7203 4.75277C25.1017 5.34762 25.1017 6.31211 25.7203 6.90695C29.4244 10.469 29.4244 16.2707 25.7203 19.8327C25.1017 20.4276 25.1017 21.392 25.7203 21.9869C26.3388 22.5817 27.3418 22.5817 27.9604 21.9869C32.9016 17.2351 32.9016 9.50453 27.9604 4.75277Z"
                                            fill="currentcolor"/>
                                    <path
                                            d="M25.3358 13.3722C25.3358 10.007 22.4993 7.2793 18.9999 7.2793C15.5005 7.2793 12.6641 10.007 12.6641 13.3722C12.6641 16.2113 14.683 18.5966 17.4156 19.2731L17.4112 34.697C17.411 35.5382 18.1199 36.2204 18.9948 36.2206C19.8696 36.2208 20.579 35.5391 20.5792 34.6977L20.5836 19.2732C23.3165 18.5971 25.3358 16.2116 25.3358 13.3722ZM18.9998 16.4187C17.25 16.4187 15.8319 15.055 15.8319 13.3722C15.8319 11.6894 17.25 10.3257 18.9998 10.3257C20.7497 10.3257 22.1678 11.6894 22.1678 13.3722C22.1678 15.055 20.7497 16.4187 18.9998 16.4187Z"
                                            fill="currentcolor"/>
                                </svg>
                                <span></span>
                            </div>
                            <div class="tp-service-3__content">
                                <h5 class="tp-service-3__title-sm"><a href="<?php echo e(route('about')); ?>">Secure Payments</a></h5>
                                <p>
                                    We provide safe and secure payment options for all transactions.
                                </p>
                            </div>
                            <div class="tp-service-3__link d-flex justify-content-between align-items-center">
                                <a class="child-1" href="<?php echo e(route('about')); ?>">Read More</a>
                                <a class="child-2" href="<?php echo e(route('about')); ?>"><i
                                            class="fa-sharp fa-regular fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 wow tpfadeUp" data-wow-duration=".9s" data-wow-delay=".7s">
                        <div class="tp-service-3__item mb-30 fix p-relative">
                            <div class="tp-service-3__shape">
                                <img src="<?php echo e(URL::asset('website/images/service/sv-shape-3-1.png')); ?> " alt="">
                            </div>
                            <div class="tp-service-3__icon z-index-1">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_98_366)">
                                        <path
                                                d="M36.4844 7.10939H20.4636L25.5206 1.99587C25.9756 1.53597 25.9717 0.79378 25.5115 0.338763C25.0513 -0.116559 24.3094 -0.112286 23.8544 0.347919L17.6562 6.6147L11.4581 0.347919C11.0031 -0.112286 10.2612 -0.116253 9.80102 0.338763C9.34081 0.79378 9.33685 1.53597 9.79186 1.99587L14.8489 7.10939H3.51562C1.57715 7.10939 0 8.68654 0 10.625V34.1406C0 36.0791 1.57715 37.6562 3.51562 37.6562H5.45227L5.10894 37.9996C4.65118 38.457 4.65118 39.1992 5.10894 39.6567C5.33752 39.8856 5.63751 40 5.9375 40C6.23748 40 6.53747 39.8856 6.76605 39.6567L8.76678 37.6562H31.3116L33.3121 39.6567C33.5406 39.8856 33.8406 40 34.1406 40C34.4406 40 34.7406 39.8856 34.9692 39.6567C35.4269 39.1992 35.4269 38.4573 34.9692 37.9996L34.6261 37.6562H36.4844C38.4228 37.6562 40 36.0791 40 34.1406V10.625C40 8.68654 38.4228 7.10939 36.4844 7.10939ZM37.6562 34.1406C37.6562 34.7867 37.1304 35.3125 36.4844 35.3125H3.51562C2.86957 35.3125 2.34375 34.7867 2.34375 34.1406V10.625C2.34375 9.97896 2.86957 9.45314 3.51562 9.45314H36.4844C37.1304 9.45314 37.6562 9.97896 37.6562 10.625V34.1406Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M24.6875 11.7969H8.28125C6.34277 11.7969 4.76562 13.374 4.76562 15.3125V29.375C4.76562 31.3135 6.34277 32.8906 8.28125 32.8906H24.6875C26.626 32.8906 28.2031 31.3135 28.2031 29.375V15.3125C28.2031 13.374 26.626 11.7969 24.6875 11.7969ZM25.8594 29.375C25.8594 30.021 25.3335 30.5469 24.6875 30.5469H8.28125C7.63519 30.5469 7.10937 30.021 7.10937 29.375V15.3125C7.10937 14.6664 7.63519 14.1406 8.28125 14.1406H24.6875C25.3335 14.1406 25.8594 14.6664 25.8594 15.3125V29.375Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M32.9687 12.9688C31.6763 12.9688 30.625 14.0201 30.625 15.3125C30.625 16.6049 31.6763 17.6562 32.9687 17.6562C34.2612 17.6562 35.3125 16.6049 35.3125 15.3125C35.3125 14.0201 34.2612 12.9688 32.9687 12.9688Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M34.1406 20H31.7969C31.1496 20 30.625 20.5246 30.625 21.1719C30.625 21.8192 31.1496 22.3437 31.7969 22.3437H34.1406C34.7879 22.3437 35.3125 21.8192 35.3125 21.1719C35.3125 20.5246 34.7879 20 34.1406 20Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M34.1406 24.6875H31.7969C31.1496 24.6875 30.625 25.2121 30.625 25.8594C30.625 26.5067 31.1496 27.0312 31.7969 27.0312H34.1406C34.7879 27.0312 35.3125 26.5067 35.3125 25.8594C35.3125 25.2121 34.7879 24.6875 34.1406 24.6875Z"
                                                fill="currentcolor"/>
                                        <path
                                                d="M34.1406 29.375H31.7969C31.1496 29.375 30.625 29.8996 30.625 30.5469C30.625 31.1942 31.1496 31.7187 31.7969 31.7187H34.1406C34.7879 31.7187 35.3125 31.1942 35.3125 30.5469C35.3125 29.8996 34.7879 29.375 34.1406 29.375Z"
                                                fill="currentcolor"/>
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_98_366">
                                            <rect width="40" height="40" fill="currentcolor"/>
                                        </clipPath>
                                    </defs>
                                </svg>
                                <span></span>
                            </div>
                            <div class="tp-service-3__content">
                                <h5 class="tp-service-3__title-sm"><a href="<?php echo e(route('about')); ?>">Subscription Plans</a>
                                </h5>
                                <p>
                                    Choose from pay-per-use or annual subscriptions to fit your needs.
                                </p>
                            </div>
                            <div class="tp-service-3__link d-flex justify-content-between align-items-center">
                                <a class="child-1" href="<?php echo e(route('about')); ?>">Read More</a>
                                <a class="child-2" href="<?php echo e(route('about')); ?>"><i
                                            class="fa-sharp fa-regular fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 wow tpfadeUp" data-wow-duration=".9s" data-wow-delay=".9s">
                        <div class="tp-service-3__item mb-30 fix p-relative">
                            <div class="tp-service-3__shape">
                                <img src="<?php echo e(URL::asset('website/images/service/sv-shape-3-1.png')); ?>" alt="">
                            </div>
                            <div class="tp-service-3__icon z-index-1">
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M34.8288 29.6953C35.3368 31.1274 36.7045 32.1562 38.3086 32.1562C40.344 32.1562 42 30.5003 42 28.4648C42 26.4294 40.344 24.7734 38.3086 24.7734C36.7045 24.7734 35.3368 25.8023 34.8288 27.2344H27.0703V24.7734H33.3867C33.7033 24.7734 34.0077 24.6514 34.2366 24.4327L36.7965 21.9872C37.2583 22.1955 37.7699 22.3125 38.3086 22.3125C40.344 22.3125 42 20.6565 42 18.6211C42 16.5857 40.344 14.9297 38.3086 14.9297C36.2732 14.9297 34.6172 16.5857 34.6172 18.6211C34.6172 19.2197 34.7613 19.785 35.0153 20.2855L32.8934 22.3125H27.0703V21.082C27.0703 19.4779 26.0416 18.1102 24.6094 17.6023V11.0742C24.6094 4.96789 19.6415 0 13.5352 0C7.42883 0 2.46094 4.96789 2.46094 11.0742V17.6023C1.02875 18.1102 0 19.4779 0 21.082V35.8477C0 37.8831 1.65596 39.5391 3.69141 39.5391H23.3789C25.4143 39.5391 27.0703 37.8831 27.0703 35.8477V34.6172H32.8146L34.8467 37.0276C34.6985 37.4268 34.6172 37.8583 34.6172 38.3086C34.6172 40.344 36.2732 42 38.3086 42C40.344 42 42 40.344 42 38.3086C42 36.2732 40.344 34.6172 38.3086 34.6172C37.6335 34.6172 37.0007 34.8002 36.4557 35.1179L34.3275 32.5936C34.0937 32.3163 33.7495 32.1562 33.3867 32.1562H27.0703V29.6953H34.8288ZM38.3086 27.2344C38.9871 27.2344 39.5391 27.7864 39.5391 28.4648C39.5391 29.1433 38.9871 29.6953 38.3086 29.6953C37.6301 29.6953 37.0781 29.1433 37.0781 28.4648C37.0781 27.7864 37.6301 27.2344 38.3086 27.2344ZM38.3086 17.3906C38.9871 17.3906 39.5391 17.9426 39.5391 18.6211C39.5391 19.2996 38.9871 19.8516 38.3086 19.8516C37.6301 19.8516 37.0781 19.2996 37.0781 18.6211C37.0781 17.9426 37.6301 17.3906 38.3086 17.3906ZM4.92188 11.0742C4.92188 6.32486 8.78579 2.46094 13.5352 2.46094C18.2845 2.46094 22.1484 6.32486 22.1484 11.0742V17.3906H19.6875V11.0742C19.6875 7.68182 16.9276 4.92188 13.5352 4.92188C10.1428 4.92188 7.38281 7.68182 7.38281 11.0742V17.3906H4.92188V11.0742ZM17.2266 11.0742V17.3906H9.84375V11.0742C9.84375 9.03878 11.4997 7.38281 13.5352 7.38281C15.5706 7.38281 17.2266 9.03878 17.2266 11.0742ZM24.6094 35.8477C24.6094 36.5261 24.0574 37.0781 23.3789 37.0781H3.69141C3.01293 37.0781 2.46094 36.5261 2.46094 35.8477V21.082C2.46094 20.4036 3.01293 19.8516 3.69141 19.8516H23.3789C24.0574 19.8516 24.6094 20.4036 24.6094 21.082V35.8477ZM38.3086 37.0781C38.9871 37.0781 39.5391 37.6301 39.5391 38.3086C39.5391 38.9871 38.9871 39.5391 38.3086 39.5391C37.6301 39.5391 37.0781 38.9871 37.0781 38.3086C37.0781 37.6301 37.6301 37.0781 38.3086 37.0781Z"
                                            fill="currentcolor"/>
                                </svg>
                                <span></span>
                            </div>
                            <div class="tp-service-3__content">
                                <h5 class="tp-service-3__title-sm"><a href="<?php echo e(route('about')); ?>">Accurate Data</a></h5>
                                <p>
                                    Our database is regularly updated to ensure accuracy and reliability.
                                </p>
                            </div>
                            <div class="tp-service-3__link d-flex justify-content-between align-items-center">
                                <a class="child-1" href="<?php echo e(route('about')); ?>">Read More</a>
                                <a class="child-2" href="<?php echo e(route('about')); ?>"><i
                                            class="fa-sharp fa-regular fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-12">
                        <div class="tp-service-3__link-text mt-10 text-center">
                     <span class="arrow-right">
                        <svg width="25" height="8" viewBox="0 0 25 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path
                                   d="M24.3536 4.35355C24.5488 4.15829 24.5488 3.84171 24.3536 3.64645L21.1716 0.464466C20.9763 0.269204 20.6597 0.269204 20.4645 0.464466C20.2692 0.659728 20.2692 0.976311 20.4645 1.17157L23.2929 4L20.4645 6.82843C20.2692 7.02369 20.2692 7.34027 20.4645 7.53553C20.6597 7.7308 20.9763 7.7308 21.1716 7.53553L24.3536 4.35355ZM0 4.5H24V3.5H0V4.5Z"
                                   fill="#443434"/>
                        </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- service area end -->

        <!-- choose area start -->
        <div class="tp-choose-3__area tp-choose-3__bg tp-choose-3__overlay pt-150 pb-180"
             data-background="<?php echo e(URL::asset('website/images/choose/search.jpg')); ?>">
            <div class="container z-index">
                <div class="row align-items-center">
                    <div class="col-xl-6 col-lg-8">
                        <div class="tp-choose-3__title-box mb-20">
                            <div class="tp-section-subtitle-box">
                                <span class="tp-section-subtitle section-subtitle-border">How It Works</span>
                            </div>
                            <h3 class="tp-section-title text-white">
                                Getting
                                <span class="p-relative">
                           Started <br>
                           <span class="tp-title-shape d-none d-md-block tp-title-shape-space">
                              <svg width="232" height="5" viewBox="0 0 232 5" fill="none"
                                   xmlns="http://www.w3.org/2000/svg">
                                 <path
                                         d="M230.836 4.22307C154.394 2.55338 78.3912 2.288 2.00392 4.99709C-0.666718 5.09661 -0.630127 2.60867 2.00392 2.48703C77.8973 -0.962917 155.108 -1.06243 230.836 3.70336C231.385 3.73653 231.403 4.23412 230.836 4.22307Z"
                                         fill="#FFB302"/>
                              </svg>
                           </span>
                        </span>
                                is Simple
                            </h3>
                        </div>
                        <div class="tp-choose-3__content">
                            <p>
                                Use our advanced search tools to find the information you need quickly, contribute by
                                adding new entries for a small fee or through an annual subscription, and manage your
                                entries easily.
                            </p>
                            <span class="child-1">Easily update or delete your data to keep the database accurate.</span>

                        </div>
                        <div class="tp-choose-3__btn">
                            <a class="tp-btn-subscribe" href="<?php echo e(route('subscription')); ?>">Subscribed <i
                                        class="fa-sharp fa-light fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-4 d-none d-lg-block">
                        <div class="tp-choose__right-box">
                            <div class="row align-items-center">
                                <div class="col-xl-6">
                                    <div class="tp-choose__offer-box p-relative">
                                        <div class="tp-choose__img-1 mb-20">
                                            <img src="<?php echo e(URL::asset('website/images/choose/offer-text-3-1.png')); ?> "
                                                 alt="">
                                        </div>
                                        <div class="tp-choose__img-2">
                                            <img src="<?php echo e(URL::asset('website/images/choose/offer-text-3-1.png')); ?>"
                                                 alt="">
                                        </div>
                                        <div class="tp-choose__img-3">
                                            <img src="<?php echo e(URL::asset('website/images/choose/offer-shape.png')); ?> " alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- choose area end -->

        <!-- testimonial area start -->
        <div class="tp-testimonial__area tp-testimonial__customize tp-testimonial__bg pt-50 pb-50 fix p-relative"
             data-background="<?php echo e(URL::asset('website/images/testimonial/testimonial-bg-1.png')); ?> ">
            <div class="tp-testimonial__right-bg yellow-bg">
                <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-bg-3.png')); ?> " alt="">
            </div>
            <div class="tp-testimonial-3__shape-1 d-none d-md-block">
                <img src="<?php echo e(URL::asset('website/images/testimonial/avata-3-1.png')); ?> " alt="">
            </div>
            <div class="tp-testimonial-3__shape-2 d-none d-md-block">
                <img src="<?php echo e(URL::asset('website/images/testimonial/avata-3-2.png')); ?> " alt="">
            </div>
            <div class="tp-testimonial-3__shape-3 d-none d-md-block">
                <img src="<?php echo e(URL::asset('website/images/testimonial/avata-3-3.png')); ?>" alt="">
            </div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xxl-5 col-xl-6 col-lg-6">
                        <div class="tp-testimonial__right-img-box tp-testimonial-3__right-img-box p-relative z-index">
                            <div class="tp-testimonial-3__quote d-none d-xl-block">
                                <img src="<?php echo e(URL::asset('website/images/testimonial/avata-3-4.png')); ?>" alt="">
                            </div>
                            <div class="tp-testimonial__right-thumb">
                                <img src="<?php echo e(URL::asset('website/images/testimonial/test.jpg')); ?> " alt="">
                                <div class="tp-testimonial__logo">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-logo.png')); ?> "
                                         alt="">
                                </div>
                                <div class="tp-testimonial__shape-1">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/shape-1.png')); ?> " alt="">
                                </div>
                                <div class="tp-testimonial__quote d-none d-xxxl-block">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/quote.png')); ?> " alt="">
                                </div>
                            </div>
                            <div class="tp-testimonial__avata-tab d-none d-lg-block z-index-9">
                                <div class="tp-testimonial__avata-slider-active">
                                    <div class="tp-testimonial__slide-avata">
                                        <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-1.png')); ?> "
                                             alt="">
                                    </div>
                                    <div class="tp-testimonial__slide-avata">
                                        <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-2.png')); ?> "
                                             alt="">
                                    </div>
                                    <div class="tp-testimonial__slide-avata">
                                        <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-3.png')); ?>"
                                             alt="">
                                    </div>
                                    <div class="tp-testimonial__slide-avata">
                                        <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial-4.png')); ?> "
                                             alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-7 col-xl-6 col-lg-6 wow tpfadeRight" data-wow-duration=".9s"
                         data-wow-delay=".3s">
                        <div class="tp-testimonial-3__slider-main">
                            <div class="tp-testimonial__title-box">
                                <div class="tp-section-subtitle-box">
                                    <span class="tp-section-subtitle section-subtitle-border">Client’s Testimonial</span>
                                </div>
                                <h3 class="tp-section-title">
                                    What Our
                                    <span class="p-relative">
                              Client’s
                              <span class="tp-title-shape d-none d-md-block">
                                 <svg width="145" height="5" viewBox="0 0 145 5" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M144.738 4.22307C96.8043 2.55338 49.1463 2.288 1.24738 4.99709C-0.427246 5.09661 -0.404312 2.60867 1.24738 2.48703C48.8366 -0.962917 97.2516 -1.06243 144.738 3.70336C145.082 3.73653 145.093 4.23412 144.738 4.22307Z"
                                            fill="#FFB302"/>
                                 </svg>
                              </span>
                           </span>
                                    Says
                                </h3>
                            </div>
                            <div class="tp-testimonial__slider-wrapper">
                                <div class="tp-testimonial__slider-active">
                                    <div class="tp-testimonial__item">
                                        <div class="tp-testimonial__text">
                                            <p>
                                                “Discovering <span>clarity</span> through our service has been
                                                transformative. I’ll share the entire journey and insights from our
                                                dedicated experts who have crafted this unparalleled experience.”
                                            </p>
                                        </div>
                                        <div class="tp-testimonial__author-info-box d-flex align-items-center">
                                            <div class="tp-testimonial__avata">
                                                <img class="z-index"
                                                     src="<?php echo e(URL::asset('website/images/testimonial/testimonial.png')); ?>"
                                                     alt="">
                                            </div>
                                            <div class="tp-testimonial__author-info">
                                                <h4 class="tp-testimonial__title-sm">Mathias Herasen</h4>
                                                <span>Founder of <em>GamerPay</em></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tp-testimonial__item">
                                        <div class="tp-testimonial__text">
                                            <p>
                                                “Embracing <span>innovation</span> and rejecting the mundane, we provide
                                                a full narrative of our approach, with detailed explanations from our
                                                leading pioneers in the field.”
                                            </p>
                                        </div>
                                        <div class="tp-testimonial__author-info-box d-flex align-items-center">
                                            <div class="tp-testimonial__avata">
                                                <img class="z-index"
                                                     src="<?php echo e(URL::asset('website/images/testimonial/testimonial-sm-2.png')); ?> "
                                                     alt="">
                                            </div>
                                            <div class="tp-testimonial__author-info">
                                                <h4 class="tp-testimonial__title-sm">Mathias Herasen</h4>
                                                <span>Founder of <em>GamerPay</em></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tp-testimonial__item">
                                        <div class="tp-testimonial__text">
                                            <p>
                                                “Understanding <span>simplicity</span> in our process has revolutionized
                                                the way we work. I will present a thorough account of our methods,
                                                guided by the foremost authorities in our domain.”
                                            </p>
                                        </div>
                                        <div class="tp-testimonial__author-info-box d-flex align-items-center">
                                            <div class="tp-testimonial__avata">
                                                <img class="z-index"
                                                     src="<?php echo e(URL::asset('website/images/testimonial/testimonial-sm-3.png')); ?>"
                                                     alt="">
                                            </div>
                                            <div class="tp-testimonial__author-info">
                                                <h4 class="tp-testimonial__title-sm">Mathias Herasen</h4>
                                                <span>Founder of <em>GamerPay</em></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tp-testimonial__item">
                                        <div class="tp-testimonial__text">
                                            <p>
                                                “Welcoming <span>efficiency</span> while setting aside complexity, we
                                                offer a comprehensive overview of our system, along with the profound
                                                insights from the visionaries behind our approach.”
                                            </p>
                                        </div>
                                        <div class="tp-testimonial__author-info-box d-flex align-items-center">
                                            <div class="tp-testimonial__avata">
                                                <img class="z-index"
                                                     src="<?php echo e(URL::asset('website/images/testimonial/testimonial-sm-4.png')); ?>"
                                                     alt="">
                                            </div>
                                            <div class="tp-testimonial__author-info">
                                                <h4 class="tp-testimonial__title-sm">Mathias Herasen</h4>
                                                <span>Founder of <em>GamerPay</em></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- testimonial area end -->

        <!-- faq area start -->
        <div class="tp-faq-2__area grey-bg pt-90 pb-90 p-relative">
            <div class="tp-faq-2__right-img d-none d-lg-block  wow tpfadeRight" data-wow-duration=".9s"
                 data-wow-delay=".5s">
                <img src="<?php echo e(URL::asset('website/images/faq/faq-img.png')); ?> " alt="">
                <div class="tp-faq-2__sub-img">
                    <img src="<?php echo e(URL::asset('website/images/faq/faq-img-2.png')); ?> " alt="">
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-10 wow tpfadeLeft" data-wow-duration=".9s" data-wow-delay=".3s">
                        <div class="tp-faq__title-box">
                            <div class="tp-section-subtitle-box">
                                <span class="tp-section-subtitle section-subtitle-border">ask questions</span>
                            </div>
                            <div class="tp-faq-2__section-wrap p-relative">
                                <h3 class="tp-section-title pb-30">
                                    Have To Know <span>Question</span> Open For People
                                </h3>
                                <div class="tp-faq-2__title-shape d-none d-md-block">
                           <span>
                              <svg width="171" height="6" viewBox="0 0 171 6" fill="none"
                                   xmlns="http://www.w3.org/2000/svg">
                                 <path
                                         d="M0.574733 5.06768C56.6847 3.06405 112.472 2.7456 168.542 5.99651C170.502 6.11593 170.476 3.1304 168.542 2.98444C112.835 -1.1555 56.1611 -1.27492 0.574733 4.44403C0.171934 4.48384 0.158507 5.08095 0.574733 5.06768Z"
                                         fill="#FFB302"/>
                              </svg>
                           </span>
                                </div>
                            </div>
                            <div class="tp-about__text pb-10">
                                <p>Find quick answers to the most commonly asked questions about our services.
                                    Get the information you need to make the most out of our platform.</p>
                            </div>
                        </div>
                        <div class="tp-custom-accordion">
                            <div class="accordion" id="accordionExample">
                                <div class="accordion-items tp-faq-active">
                                    <h2 class="accordion-header" id="headingOne">
                                        <button class="accordion-buttons " type="button" data-bs-toggle="collapse"
                                                data-bs-target="#collapseOne" aria-expanded="true"
                                                aria-controls="collapseOne">
                                            How can I search the database?
                                        </button>
                                    </h2>
                                    <div id="collapseOne" class="accordion-collapse collapse show"
                                         aria-labelledby="headingOne"
                                         data-bs-parent="#accordionExample">
                                        <div class="accordion-body">
                                            To search the database, navigate to the 'Search Record' page, enter your
                                            search criteria in the provided fields, and click on the 'Search' button to
                                            view the results.

                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-items">
                                    <h2 class="accordion-header" id="headingTwo">
                                        <button class="accordion-buttons collapsed" type="button"
                                                data-bs-toggle="collapse"
                                                data-bs-target="#collapseTwo" aria-expanded="false"
                                                aria-controls="collapseTwo">
                                            What are the subscription options available?
                                        </button>
                                    </h2>
                                    <div id="collapseTwo" class="accordion-collapse collapse"
                                         aria-labelledby="headingTwo"
                                         data-bs-parent="#accordionExample">
                                        <div class="accordion-body">
                                            We offer several subscription plans to meet your needs. Please visit the
                                            'Subscriptions' page for detailed information on the available plans and
                                            pricing.
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-items">
                                    <h2 class="accordion-header" id="headingThree">
                                        <button class="accordion-buttons collapsed" type="button"
                                                data-bs-toggle="collapse"
                                                data-bs-target="#collapseThree" aria-expanded="false"
                                                aria-controls="collapseThree">
                                            How can I contact customer support?
                                        </button>
                                    </h2>
                                    <div id="collapseThree" class="accordion-collapse collapse"
                                         aria-labelledby="headingThree"
                                         data-bs-parent="#accordionExample">
                                        <div class="accordion-body">
                                            If you need assistance, please visit the 'Contact Us' page and fill out the
                                            form with your inquiry. Our customer support team will get back to you as
                                            soon as possible.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- faq area end -->

        <!-- blog area start -->
        <div class="tp-blog-3__area p-relative pb-90">
            <div class="tp-blog-3__bg-shape">
                <img src="<?php echo e(URL::asset('website/images/blog/blog-bg-shape-3-1.png')); ?>" alt="">
            </div>
        </div>
        <!-- blog area end -->

        <!-- cta area start -->
        <div class="tp-cta-3__area">
            <div class="container">
                <div class="tp-cta-3__bg p-relative">
                    <div class="tp-cta-3__left-shape">
                        <img src="<?php echo e(URL::asset('website/images/cta/cta-icon-3-3.png')); ?> " alt="">
                    </div>
                    <div class="row">
                        <div class="col-xl-8 col-lg-6">
                            <div class="tp-cta-3__title-box text-lg-start text-center">
                                <h5 class="tp-cta-3__title-sm">Access, contribute, and manage data with our powerful
                                    database.</h5>
                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-6">
                            <div
                                    class="tp-cta-3__right-wrap d-flex align-items-center justify-content-lg-end justify-content-center">
                                <div class="tp-cta-3__offer-box p-relative d-flex align-items-center">
                                    <div class="tp-cta-3__offer-shape d-none d-xl-block">
                                        <img src="<?php echo e(URL::asset('website/images/cta/cta-icon-3-2.png')); ?> " alt="">
                                    </div>
                                </div>
                                <div class="tp-cta-3__btn">
                                    <a class="tp-btn-black" href="<?php echo e(route('subscription')); ?>">Subscribe Now!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- cta area end -->

    </main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

    <script>
        $(".default_option").click(function () {
            $(".dropdown ul").addClass("active");
        });

        $(".dropdown ul li").click(function () {
            var text = $(this).text();
            $(".default_option").text(text);
            $(".dropdown ul").removeClass("active");
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/website/home.blade.php ENDPATH**/ ?>