

<?php $__env->startSection('title'); ?>
    Edit Subscription
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/flatpickr/flatpickr.min.css')); ?>">
    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin./')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Edit Subscription</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <?php echo $__env->make('admin.layout.laravel_errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Edit Subscription</h6>
                        <form method="POST" action="<?php echo e(route('admin.updatesubscription')); ?>"
                              enctype="multipart/form-data" class="MyForm">

                            <?php echo e(csrf_field()); ?>


                            <div class="row">

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label> Heading </label>
                                        <input type="text" name="heading" class="form-control MyInput"
                                               placeholder="Name" required value="<?php echo e($data->heading); ?>">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label> Price ($)</label>
                                        <input type="text" name="price" class="form-control MyInput"
                                               placeholder="Price" required value="<?php echo e($data->price); ?>">
                                    </div>
                                </div>
                                <div class="col-md-12 mt-3">
                                    <div class="form-group">
                                        <label> No of Records </label>
                                        <input type="text" name="records" class="form-control MyInput"
                                               placeholder="No of Records" required value="<?php echo e($data->records); ?>">
                                    </div>
                                </div>

                                <input type="hidden" name="id" value="<?php echo e($data->id); ?>">

                                <?php $__empty_1 = true; $__currentLoopData = $data->detail; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <?php if($k==0): ?>
                                        <div class="row">
                                            <div class="col-md-10">
                                                <label> Detail </label>
                                                <input type="text" name="detail[]" class="form-control MyInput"
                                                       placeholder="Detail" required value="<?php echo e($d->detail); ?>">
                                            </div>
                                            <div class="col-md-2">
                                                <button class="btn btn-success w-100" type="button" onclick="AddMore()"
                                                        style="margin-top:21px;height:57px"> Add +
                                                </button>
                                            </div>
                                        </div>
                                    <?php else: ?>
                                        <div class="row" id="append_<?php echo e($k); ?>">
                                            <div class="col-md-10">
                                                <label> Detail </label>
                                                <input type="text" name="detail[]" class="form-control MyInput"
                                                       placeholder="Detail" required value="<?php echo e($d->detail); ?>">
                                            </div>
                                            <div class="col-md-2">
                                                <button class="btn btn-danger w-100" type="button"
                                                        onclick="Remove(<?php echo e($k); ?>)"
                                                        style="margin-top:21px;height:57px"> Remove -
                                                </button>
                                            </div>
                                        </div>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                                <div class="row">
                                    <div id="append"></div>
                                </div>

                            </div>
                            <div class="col-md-12">
                                <center>
                                    <button class="btn btn-outline-dark mt-4 MyButton" style="height:50px"> SUBMIT
                                    </button>
                                </center>
                            </div>
                    </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script>
        var count = <?php echo e(sizeof($data->detail)); ?>;


        function AddMore() {

            var detail = `<div class="row" id="append_` + count + `">
                                    <div class="col-md-10">
                                        <label> Detail </label>
                                        <input type="text" name="detail[]" class="form-control MyInput"
                                               placeholder="Detail" required>
                                    </div>
                                    <div class="col-md-2">
                                        <button class="btn btn-danger w-100" type="button" onclick="Remove(` + count + `)"
                                                style="margin-top:21px;height:57px"> Remove -
                                        </button>
                                    </div>
                                </div>`;
            $("#append").append(detail);
            count++;
        }

        function Remove(id) {
            $("#append_" + (count-1)).remove();
            count--;
        }

    </script>
    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.css')); ?>">
    <script src="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/sweet-alert.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/admin/editsubscription.blade.php ENDPATH**/ ?>