<?php $__env->startSection('title'); ?>
    Subscription
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <main>

        <!-- breadcrumb area start -->
        <div class="breadcrumb__area breadcrumb__overlay breadcrumb__height p-relative fix"
             data-background="<?php echo e(URL::asset('website/images/hero/hero-3-2.jpg')); ?> ">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-12">
                        <div class="breadcrumb__content z-index text-center">
                            <div class="breadcrumb__list">
                                <span><a href="<?php echo e(route('/')); ?>">Home</a></span>
                                <span class="dvdr"><i class="fa fa-angle-right"></i></span>
                                <span>Subscription</span>
                            </div>
                            <h3 class="breadcrumb__title">Subscription</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- breadcrumb area end -->
        <!-- pricing area start -->
        <div class="tp-price__area pt-95 pb-120">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="tp-price__title-box text-center">
                            <div class="tp-section-subtitle-box"><h4 class="tp-hero__subtitle subtitle-border">Real
                                    Estate Commission Database</h4>
                            </div>
                            <h3 class="tp-section-title">
                        <span class="p-relative">
                           Pricing
                           <span class="tp-title-shape d-none d-md-block">
                              <svg width="145" height="5" viewBox="0 0 145 5" fill="none"
                                   xmlns="http://www.w3.org/2000/svg">
                                 <path
                                         d="M144.738 4.22307C96.8043 2.55338 49.1463 2.288 1.24738 4.99709C-0.427246 5.09661 -0.404312 2.60867 1.24738 2.48703C48.8366 -0.962917 97.2516 -1.06243 144.738 3.70336C145.082 3.73653 145.093 4.23412 144.738 4.22307Z"
                                         fill="#FFB302"/>
                              </svg>
                           </span>
                        </span>
                                We’re Offering
                            </h3>
                        </div>
                    </div>
                </div>
                <div class="row text-center justify-content-center">
                    <?php $__empty_1 = true; $__currentLoopData = $subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subscription): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <div class="col-xl-4 col-lg-4 col-md-6 mb-30 wow tpfadeUp" data-wow-duration=".9s"
                             data-wow-delay=".3s">
                            <div class="tp-price__item p-relative text-center">

                                <div class="tp-price__head">
                                    <h4 class="tp-price__title"><?php echo e($subscription->heading); ?></h4>
                                </div>
                                <div class="tp-price__mpbs tp-price__mpbs-bg"
                                     data-background="<?php echo e(URL::asset('website/images/price/price-bg-shape.png')); ?> ">
                                    <h4><?php echo e($subscription->records); ?><em>Records</em></h4>
                                </div>
                                <div class="tp-price__content-wrap">
                                    <div class="tp-price__feature">
                                        <ul>
                                            <?php $__empty_2 = true; $__currentLoopData = $subscription->detail; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_2 = false; ?>
                                                <li><?php echo e($d->detail); ?></li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_2): ?>
                                            <?php endif; ?>
                                        </ul>
                                    </div>
                                    <div class="tp-price__info-box">
                                        <h4 class="p-relative">
                                            $<?php echo e(number_format($subscription->price,2)); ?>

                                            <span>
                                 <svg width="115" height="4" viewBox="0 0 115 4" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M0.717253 3.37845C38.4419 2.0427 75.95 1.8304 113.648 3.99767C114.966 4.07729 114.948 2.08693 113.648 1.98963C76.1937 -0.770334 38.0899 -0.849948 0.717253 2.96269C0.446437 2.98923 0.43741 3.3873 0.717253 3.37845Z"
                                            fill="#FFB302"/>
                                 </svg>
                              </span>
                                        </h4>
                                    </div>
                                    <?php if($subscription->id!=500): ?>
                                        <div class="tp-price__btn-box">
                                            <a class="tp-price-btn" href="<?php echo e(route('checkout',[$subscription->slug])); ?>">Get
                                                started<span></span></a>
                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <!-- pricing area end -->

    </main>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/website/subscription.blade.php ENDPATH**/ ?>