

<?php $__env->startSection('title'); ?>
    Edit Record
<?php $__env->stopSection(); ?>

<link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

<?php $__env->startSection('content'); ?>

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin./')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Edit Record</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12"><h6 class="card-title">Edit Record</h6></div>
                        </div>
                        <div class="row">
                            <form class="MyForm" action="<?php echo e(route('admin.update_record_from_admin')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="id" value="<?php echo e($record->id); ?>">
                                <div class="row">
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>Listing Agent Name*</label>
                                            <input name="name" required type="text" placeholder="Listing Agent Name**" class="form-control MyInput"
                                                   value="<?php echo e($record->name); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>MLS Number</label>
                                            <input name="mls_number" required type="text" placeholder="MLS Number" class="form-control MyInput"
                                                   value="<?php echo e($record->mls_number); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-12">
                                        <div class="postbox__comment-input">
                                            <label>Property Address</label>
                                            <textarea name="address" required class="form-control MyInput"
                                                      placeholder="Property Address"><?php echo e($record->address); ?></textarea>
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>City</label>
                                            <input name="city" required type="text" placeholder="City" class="form-control MyInput"
                                                   value="<?php echo e($record->city); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>State</label>
                                            <input name="state" required type="text" placeholder="State" class="form-control MyInput"
                                                   value="<?php echo e($record->state); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>Postal Code</label>
                                            <input name="postal_code" required type="number" class="form-control MyInput"
                                                   placeholder="Postal Code" value="<?php echo e($record->postal_code); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label>Listing Agent Phone No*</label>
                                            <input name="phone" required type="tel" placeholder="Phone No*" class="form-control MyInput"
                                                   value="<?php echo e($record->phone); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-6 col-xl-6 col-lg-6">
                                        <div class="postbox__comment-input">
                                            <label> Commission</label>
                                            <input name="commission" type="number" min="1" placeholder="Commission" class="form-control MyInput"
                                                   value="<?php echo e($record->commission); ?>">
                                        </div>
                                    </div>
                                    <div class="col-xxl-1 col-xl-1 col-lg-1" style="padding-top: 40px !important;">
                                        <input type="radio" <?php if($record->type=="%"): ?> checked <?php endif; ?> value="%"
                                               id="per" name="type">
                                        <label for="per">%</label>
                                    </div>
                                    <div class="col-xxl-1 col-xl-1 col-lg-1" style="padding-top: 40px !important;">
                                        <input type="radio" <?php if($record->type=="$"): ?> checked <?php endif; ?> value="$" id="dol" name="type">
                                        <label for="dol">$</label>
                                    </div>
                                    <div class="col-xxl-4 col-xl-4 col-lg-4"></div>

                                    <div class="col-xxl-2 col-xl-2 col-lg-2">
                                        <input type="radio" <?php if($record->status=="1"): ?> checked <?php endif; ?> value="1"
                                               id="per1" name="status">
                                        <label for="per1">Active</label>
                                    </div>
                                    <div class="col-xxl-2 col-xl-2 col-lg-2">
                                        <input type="radio" <?php if($record->status=="0"): ?> checked <?php endif; ?> value="0" id="dol1" name="status">
                                        <label for="dol1">Inactive</label>
                                    </div>


                                    <div class="col-xxl-12 mt-2" style="text-align: center">
                                        <div class="postbox__comment-btn">
                                            <button type="submit" class="btn btn-dark MyButton">Update Record</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/admin/edit_record.blade.php ENDPATH**/ ?>