

<?php $__env->startSection('title'); ?>
    Edit Record
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <main>

        <!-- breadcrumb area start -->
        <div class="breadcrumb__area breadcrumb__overlay breadcrumb__height p-relative fix"
             data-background="<?php echo e(URL::asset('website/images/hero/hero-3-2.jpg')); ?> ">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-12">
                        <div class="breadcrumb__content z-index text-center">
                            <div class="breadcrumb__list">
                                <span><a href="<?php echo e(route('home')); ?>">Home</a></span>
                                <span class="dvdr"><i class="fa fa-angle-right"></i></span>
                                <span>Record</span>
                            </div>
                            <h3 class="breadcrumb__title">Edit Record</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- breadcrumb area end -->

        <!-- postbox area start -->
        <section class="postbox__area pt-120 pb-100">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-8 col-xl-8 col-lg-8 offset-md-2">
                        <div class="postbox__wrapper">
                            <div class="postbox__comment-form">
                                <h2><b>Edit Record</b></h2>
                                <form class="MyForm" action="<?php echo e(route('update_record')); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="id" value="<?php echo e($record->id); ?>">
                                    <div class="row">
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>Listing Agent Name*</label>
                                                <input name="name" required type="text" placeholder="Listing Agent Name**"
                                                       value="<?php echo e($record->name); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>MLS Number</label>
                                                <input name="mls_number" required type="text" placeholder="MLS Number"
                                                       value="<?php echo e($record->mls_number); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-12">
                                            <div class="postbox__comment-input">
                                                <label>Property Address</label>
                                                <textarea name="address" required
                                                          placeholder="Property Address"><?php echo e($record->address); ?></textarea>
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>City</label>
                                                <input name="city" required type="text" placeholder="City"
                                                       value="<?php echo e($record->city); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>State</label>
                                                <input name="state" required type="text" placeholder="State"
                                                       value="<?php echo e($record->state); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>Postal Code</label>
                                                <input name="postal_code" required type="number"
                                                       placeholder="Postal Code" value="<?php echo e($record->postal_code); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label>Listing Agent Phone No*</label>
                                                <input name="phone" required type="tel" placeholder="Phone No*"
                                                       value="<?php echo e($record->phone); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-6 col-xl-6 col-lg-6">
                                            <div class="postbox__comment-input">
                                                <label> Commission</label>
                                                <input name="commission" type="number" min="1" placeholder="Commission"
                                                       value="<?php echo e($record->commission); ?>">
                                            </div>
                                        </div>
                                        <div class="col-xxl-1 col-xl-1 col-lg-1" style="padding-top: 40px !important;">
                                            <input type="radio" <?php if($record->type=="%"): ?> checked <?php endif; ?> value="%"
                                                   id="per" name="type">
                                            <label for="per">%</label>
                                        </div>
                                        <div class="col-xxl-1 col-xl-1 col-lg-1" style="padding-top: 40px !important;">
                                            <input type="radio" <?php if($record->type=="$"): ?> checked <?php endif; ?> value="$" id="dol" name="type">
                                            <label for="dol">$</label>
                                        </div>
                                        <div class="col-xxl-4 col-xl-4 col-lg-4"></div>

                                        <div class="col-xxl-2 col-xl-2 col-lg-2">
                                            <input type="radio" <?php if($record->status=="1"): ?> checked <?php endif; ?> value="1"
                                                   id="per1" name="status">
                                            <label for="per1">Active</label>
                                        </div>
                                        <div class="col-xxl-2 col-xl-2 col-lg-2">
                                            <input type="radio" <?php if($record->status=="0"): ?> checked <?php endif; ?> value="0" id="dol1" name="status">
                                            <label for="dol1">Inactive</label>
                                        </div>

                                        <div class="col-xxl-12 col-xl-12 col-lg-12">
                                            <input type="checkbox" required id="aa">
                                            <label for="aa">Listing Agent confirms this information is true and correct</label>
                                        </div>

                                        <div class="col-xxl-12 mt-2" style="text-align: center">
                                            <div class="postbox__comment-btn">
                                                <button type="submit" class="tp-btn-square MyButton">Update Record</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                                <p class="ajax-response"></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- postbox area end -->
    </main>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/website/edit_record.blade.php ENDPATH**/ ?>