

<?php $__env->startSection('title'); ?>
    Manage Record
<?php $__env->stopSection(); ?>

<link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

<?php $__env->startSection('content'); ?>

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin./')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Manage Record</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-12"><h6 class="card-title">Manage Record</h6></div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Name</th>
                                    <th>Phone</th>
                                    <th>Address</th>
                                    <th>Postal Code</th>
                                    <th>State</th>
                                    <th>City</th>
                                    <th>MLS Number</th>
                                    <th>Commission</th>
                                    <th>Status</th>
                                    <th>Record Type</th>
                                    <th>Created At</th>
                                    <th>Edit</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $count = 1; ?>
                                <?php $__empty_1 = true; $__currentLoopData = $records; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r=>$record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <?php if(($record->record_type=="withoutsubscription") && ($record->payment_status=="paid")): ?>
                                        <tr>
                                            <td><?php echo e($count); ?></td>
                                            <td><?php echo e($record->name); ?></td>
                                            <td><?php echo e($record->phone); ?></td>
                                            <td><?php echo e($record->address); ?></td>
                                            <td><?php echo e($record->postal_code); ?></td>
                                            <td><?php echo e($record->state); ?></td>
                                            <td><?php echo e($record->city); ?></td>
                                            <td><?php echo e($record->mls_number); ?></td>
                                            <td><?php echo e($record->commission); ?> <?php echo e($record->type); ?></td>
                                            <td>
                                                <?php if($record->status=="1"): ?>
                                                    <strong style="color:green">Active</strong>
                                                <?php else: ?>
                                                    <strong style="color:red">Inactive</strong>
                                                <?php endif; ?>
                                            </td>
                                            <td><?php echo e($record->record_type); ?></td>
                                            <td><?php echo e(Carbon\Carbon::parse($record->created_at)->format('d M Y')); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('admin.edit_record',[encrypt($record->id)])); ?>"
                                                   class="btn btn-warning">Edit</a>
                                                <a onclick="return(confirm('are you sure ?'))"
                                                   href="<?php echo e(route('admin.delete_record',[encrypt($record->id)])); ?>"
                                                   class="btn btn-danger">Delete</a>
                                            </td>
                                        </tr>
                                            <?php $count++; ?>
                                    <?php endif; ?>
                                    <?php if($record->record_type=="subscription"): ?>
                                        <tr>
                                            <td><?php echo e($count); ?></td>
                                            <td><?php echo e($record->name); ?></td>
                                            <td><?php echo e($record->phone); ?></td>
                                            <td><?php echo e($record->address); ?></td>
                                            <td><?php echo e($record->postal_code); ?></td>
                                            <td><?php echo e($record->state); ?></td>
                                            <td><?php echo e($record->city); ?></td>
                                            <td><?php echo e($record->mls_number); ?></td>
                                            <td><?php echo e($record->commission); ?> <?php echo e($record->type); ?></td>
                                            <td>
                                                <?php if($record->status=="1"): ?>
                                                    <strong style="color:green">Active</strong>
                                                <?php else: ?>
                                                    <strong style="color:red">Inactive</strong>
                                                <?php endif; ?>
                                            </td>
                                            <td><?php echo e($record->record_type); ?></td>
                                            <td><?php echo e(Carbon\Carbon::parse($record->created_at)->format('d M Y')); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('admin.edit_record',[encrypt($record->id)])); ?>"
                                                   class="btn btn-warning">Edit</a>
                                                <a onclick="return(confirm('are you sure ?'))"
                                                   href="<?php echo e(route('admin.delete_record',[encrypt($record->id)])); ?>"
                                                   class="btn btn-danger">Delete</a>
                                            </td>
                                        </tr>
                                            <?php $count++; ?>
                                    <?php endif; ?>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/REComm/resources/views/admin/managerecord.blade.php ENDPATH**/ ?>